Subject: Trainer Candidate - deepika sharma
From: deepika sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:02:10 -0400

| | Tech Support Test

Name | deepika sharma
E-mail | [email-masked]
Phone Number | (91) 7015189618
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Policybazaar.com | Sme | Feb-2021 | 27000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately joiner
Please briefly describe your work experience specifically in training? | I am having more than 4.5 years of total experience in sales.. i am good at handling people, provide training and coaching and managing the day to day activities of teams. I m having the ability to lead from the front.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In the early days two participants has missed  the first session due to an urgent business need and two others has missed day two.
Missing day two was much more serious than missing the first session on day one. I have advised those participants who has missed day two not to attend and reschedule to join the training with another group, as for those who has missed the first session, i have asked them to join in break time to bring them up to speed as to what was covered and provide them their handouts. This is how u have faced the difficult situation and managed it.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means you are probably only barely keeping your customers satisfied.
while in the latter, Great customer service means you are not only keeping them satisfied but you are also keeping them loyal!

What according to you makes you a good candidate for this position? | I believe I suited to this role because i have the skills,qualities abd attributes to match the job description and secondly because i am someone who simply has a keen desire to lead and manage people.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |